$packageName = 'appcrashview'
$url = 'http://www.nirsoft.net/utils/appcrashview.zip'
$checksum = '32561a6305bcb9f97119a6ecc526a1964085f1769423b8fe3514f9fcdba31bac'
$checksumType = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$installFile = Join-Path $toolsDir "$($packageName).exe"

Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType"

Set-Content -Path ("$installFile.gui") `
            -Value $null